std::experimental::reflect::Constant(3)

NAME
std::experimental::reflect::Constant - std::experimental::reflect::Constant

Synopsis
   Defined in header <experimental/reflect>
   template< class T > (reflection TS)
   concept Constant = ScopeMember<T> && Typed<T> && /* see below */;
   The Constant concept is satisfied if and only if T reflects a constant expression.

Example
    This section is incomplete
    Reason: examples

See also
    This section is incomplete
    Reason: templatization

Category:
     * Todo with reason